TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SplittingField ( seq(elt-alg^pol/fld^fin) S ) -> fld^fin

### Optional Arguments

Optimize | elt-alg^boo |  |
Default | elt-alg^boo |  |
Sparse | elt-alg^boo |  |

### Description

<shortdoc> Given a set S of non-zero polynomials over a finite field K, return the field over which all elements of S split. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack